@import url('/de/files/less/partialslick.less');
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('/de/files/fonts/robotocondensed_light.ttf') format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('/de/files/fonts/robotocondensed_bold.ttf') format('truetype');
}
#cookie_message {
  height: 100%;
  background-color: rgba(60,60,59,0.8) !important;
}
#cookie_message .wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}
#cookie_message .wrapper .padding {
  text-align: center;
}
body {
  font-weight: 300;
  line-height: 30px;
}
body.mobile {
  font-size: 18px;
  line-height: 26px;
}
#textlogo {
  left: auto !important;
  right: 20px !important;
}
p.lang-switcher {
  text-align: center;
  color: white;
}
p.lang-switcher a,
p.lang-switcher span {
  display: inline-block;
  width: 50px;
  color: white;
}
p.justify {
  text-align: justify;
}
body:not(.mobile) #menu.overlay .navi > li > .drop_down > ul {
  display: none !important;
}
#menu .wrapper > .right {
  margin: 0 20px !important;
}
.show_menu #menu.overlay .bg {
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
}
#menu.overlay .navi {
  max-width: 360px;
  margin: 0 auto;
}
#menu.overlay .navi > li:not([hidden]) {
  display: block;
}
#menu .navi > li > .level1 {
  text-transform: uppercase;
  font-weight: 300;
  margin: 0 5px;
  text-align: center !important;
}
#menu .navi > li > .level1:after {
  content: none !important;
}
.mobile #menu {
  margin-top: 20px;
}
#menu.compact.overlay .wrapper .pull p {
  height: 70px;
}
#menu.compact.overlay .wrapper .pull p > span {
  width: 100px;
  height: 50px;
}
#menu.compact.overlay .wrapper .pull span span {
  height: 4px;
}
#menu.compact.overlay .wrapper .pull span span:first-child {
  margin-top: -20px;
}
#menu.compact.overlay .wrapper .pull span span:last-child {
  margin-top: 16px;
}
#landing-video {
  position: fixed;
  top: 0;
  z-index: 0 !important;
}
#landing-video:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 300px;
  background: linear-gradient(to top,transparent 0%,#000 90%);
  top: 0;
  z-index: 100;
}
#landing-video .container {
  height: 100vh;
  padding-bottom: 0;
}
#landing-video .container video {
  object-fit: cover;
}
#landing-text {
  margin-top: -30px;
  height: calc(100vh - 200px);
}
#landing-text:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 500px;
  background: linear-gradient(to bottom,transparent 0%,#000 90%);
  bottom: 0;
}
#landing-text > .wrapper .padding {
  height: 100%;
}
#landing-text > .wrapper .padding > ul {
  height: 100%;
  align-items: flex-end;
}
#landing-text > .wrapper .padding .langs .current {
  padding-bottom: 50px;
  color: #fff;
}
.mobile #landing-text:after {
  height: 100%;
}
.mobile #landing-text > .wrapper .padding .langs .current {
  padding-bottom: 0;
}
.mobile #landing-text > .wrapper .padding .langs .current h1 {
  text-align: center;
}
.mobile #landing-text > .wrapper .padding .langs .current .button {
  width: 100%;
}
.mobile #landing-text > .wrapper .padding .langs .current p:has(.button) {
  margin-bottom: 0;
}
.trust-factors {
  list-style: none;
  margin: 0;
  padding: 0 0 20px 0 !important;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  height: 100%;
  gap: 20px;
}
.trust-factors li {
  width: 150px;
  text-align: right;
  position: relative;
}
.trust-factors li img {
  height: auto;
}
.tablet .trust-factors {
  position: static;
  gap: 20px;
  padding: 0 0 10px 0 !important;
}
.tablet .trust-factors li .average {
  font-size: 16px;
  bottom: 28px;
}
.element h1,
.element h2 {
  text-transform: uppercase;
}
.element h1,
.element h2,
.element h3 {
  line-height: 1.5;
}
.element .button {
  transition: all 0.3s;
  padding: 0 100px;
  background-image: url(/de/files/assets/button_extension.svg) !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-position: center right !important;
}
.element.flex-box .padding > ul {
  display: flex;
  gap: 20px;
}
.element.flex-box.center-box .padding > ul {
  align-items: center;
}
.element.grey-light {
  background: #d2dadc;
}
.element.white {
  background: #fff;
}
.element.padding {
  padding: 50px 0;
}
.element.padding + .padding:not(.white) {
  padding-top: 0;
}
.element:last-child {
  margin-bottom: -30px;
}
.element .file-box {
  background: #fff;
  padding: 20px;
  position: relative;
  margin-bottom: 40px;
}
.element .file-box p {
  line-height: 60px;
  margin: 0;
  font-size: 28px;
  font-weight: bold;
}
.element .file-box .button {
  position: absolute;
  right: 20px;
  top: 20px;
}
.element .card {
  box-sizing: border-box;
  height: 100%;
  background: #fff;
  padding: 50px;
  border-top-right-radius: 50px;
  border-bottom-left-radius: 50px;
  transition: all 0.3s;
}
.element .card .number {
  display: block;
  color: #8a141f;
  font-size: 120px;
  line-height: 140px;
  opacity: 0;
}
.mobile .element h1 {
  font-size: 26px;
  line-height: 30px;
}
.mobile .element h2 {
  font-size: 24px;
}
.mobile .element h3 {
  font-size: 22px;
}
.mobile .element .button {
  padding: 0 80px 0 40px;
}
.mobile .element .file-box {
  margin-bottom: 20px;
}
.mobile .element .file-box p {
  font-size: 24px;
  line-height: 40px;
}
.mobile .element .file-box .button {
  position: static;
  width: 100%;
  margin-top: 20px;
}
.mobile .element.flex-box .padding > ul {
  flex-wrap: wrap;
  align-content: flex-end;
  gap: 0;
}
.mobile .element.padding {
  padding: 20px 0;
}
.element[data-animate] .card .number {
  opacity: 1;
}
.element[data-animate] .history > li {
  transition: all 0.5s;
  opacity: 1;
  transform: translateY(0);
}
.element[data-animate] .history > li:nth-child(1) {
  transition-delay: 0.0s;
}
.element[data-animate] .history > li:nth-child(2) {
  transition-delay: 0.2s;
}
.element[data-animate] .history > li:nth-child(3) {
  transition-delay: 0.4s;
}
.element[data-animate] .history > li:nth-child(4) {
  transition-delay: 0.6s;
}
.element[data-animate] .history > li:nth-child(5) {
  transition-delay: 0.8s;
}
.element[data-animate] .history > li:nth-child(6) {
  transition-delay: 1.0s;
}
.element[data-animate] .history > li:nth-child(7) {
  transition-delay: 1.2s;
}
.element[data-animate] .history > li:nth-child(8) {
  transition-delay: 1.4s;
}
.element[data-animate] .history > li:nth-child(9) {
  transition-delay: 1.6s;
}
.element[data-animate] .history > li:nth-child(10) {
  transition-delay: 1.8s;
}
.columns {
  display: flex;
  gap: 40px;
  list-style: none;
  padding: 0 !important;
  margin: 0;
}
.columns.two-rows {
  flex-wrap: wrap;
}
.columns.two-rows li {
  flex: 1 1 calc(33.333% - 40px);
}
.columns li {
  flex: 1 1 0;
  width: 0;
}
.columns li a:not(.button):not(.card-link) {
  display: block;
  background: #8a141f;
  text-decoration: none;
  padding: 20px 0;
  transition: all 0.3s;
}
.columns li a:not(.button):not(.card-link) img {
  height: 100px;
}
.columns li a:not(.button):not(.card-link) h3 {
  color: #fff;
  margin: 40px 0 0 0;
  font-weight: 700;
  font-size: 24px;
}
.columns li a:not(.button):not(.card-link):hover {
  background: #2e2b2e;
}
.columns li .card-link {
  text-decoration: none;
  color: #3c3c3b;
}
.columns li .card-link:hover .card {
  transform: scale(1.05);
}
.columns li .cut {
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.columns li .image-container {
  margin: -50px -50px 50px -50px;
  height: 300px;
  overflow: hidden;
  border-top-right-radius: 50px;
}
.columns li .image-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  margin: 0 !important;
  max-width: none !important;
}
.columns.image-text {
  margin-bottom: 50px;
}
.columns.image-text .image {
  top: 50px;
  position: relative;
  z-index: 10;
  overflow: hidden;
  box-sizing: border-box;
  border-top-right-radius: 50px;
  border-bottom-left-radius: 50px;
}
.columns.image-text .image img {
  width: 100%;
  height: 100%;
  margin: 0 !important;
  max-width: none !important;
  object-fit: cover;
  object-position: center;
}
.columns.image-text .text {
  background: #fff;
  position: relative;
  padding: 40px;
  box-sizing: border-box;
}
.columns.image-text .text.grey {
  background: #e6e6e6;
}
.columns.image-text .text.extend-left:before {
  content: "";
  width: 50%;
  height: 100%;
  position: absolute;
  left: -50%;
  background: inherit;
  top: 0;
}
.columns.image-text .text.extend-right:before {
  content: "";
  width: 50%;
  height: 100%;
  position: absolute;
  right: -50%;
  background: inherit;
  top: 0;
}
.mobile .columns {
  gap: 20px;
  flex-wrap: wrap;
}
.mobile .columns li {
  width: 100%;
  flex: none;
}
.mobile .columns li a:not(.button):not(.card-link) {
  padding: 20px 0;
}
.mobile .columns.image-text {
  gap: 0;
  margin-bottom: 0;
}
.mobile .columns.image-text .image {
  top: 0;
  border-bottom-left-radius: 0;
  order: 1;
}
.mobile .columns.image-text .text {
  padding-top: 30px;
  order: 2;
}
.mobile .columns.image-text .text.extend-left:before,
.mobile .columns.image-text .text.extend-right:before {
  content: none;
}
.mobile .slide-on-mobile {
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  -ms-scroll-snap-type: x mandatory;
  flex-wrap: nowrap;
  scroll-behavior: smooth;
  -webkit-overflow-scrolling: touch;
  padding-top: 40px !important;
  position: relative;
}
.mobile .slide-on-mobile:before {
  content: "Nach links swipen";
  position: absolute;
  top: 0;
}
.mobile .slide-on-mobile li {
  flex-shrink: 0;
  width: 100%;
  scroll-snap-align: start;
}
#imagelogo {
  border-top: 10px solid #fff;
}
#header:after {
  content: '';
  position: absolute;
  width: 550px;
  height: 580px;
  display: block;
  left: 50%;
  margin-left: 0;
  top: -400px;
  z-index: 100;
  background-size: cover;
  background-image: url('/de/files/assets/we_create_motion.svg');
  animation: motion 20s ease-out infinite;
  transform-origin: center;
}
.mobile #header:after {
  content: none;
}
.customer-map {
  margin: 50px 0 0 0;
  position: relative;
}
.customer-map .dot {
  width: 10px;
  height: 10px;
  background: #8a141f;
  border-radius: 100%;
  position: absolute;
  z-index: 100;
}
.customer-map .dot:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  background: #8a141f;
  display: block;
  top: 0;
  left: 0;
  opacity: 1;
}
.customer-map .dot .title {
  position: absolute;
  transform: translateX(-50%);
  background: #8a141f;
  display: block;
  padding: 0 10px;
  white-space: nowrap;
  color: #fff;
  bottom: calc(100% + 10px);
  left: 5px;
  visibility: hidden;
  opacity: 0;
}
.customer-map .dot .title:after {
  content: "";
  position: absolute;
  left: 50%;
  margin-left: -5px;
  bottom: -5px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #8a141f;
}
.customer-map .dot.pulse:after {
  width: 300%;
  height: 300%;
  left: -100%;
  top: -100%;
  opacity: 0;
  transition: all 0.5s;
}
.customer-map .dot:hover {
  z-index: 200;
}
.customer-map .dot:hover .title {
  visibility: visible;
  opacity: 1;
}
.slick-slider {
  padding-left: 0;
}
.slick-slider .slick-slide .wrapper .padding {
  padding: 0 20px;
}
.slick-slider .slick-arrow {
  position: absolute;
  top: 50%;
  margin-top: -25px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  display: block;
  text-align: center;
  font-size: 30px;
  cursor: pointer;
  z-index: 100;
}
.slick-slider .slick-arrow.slick-prev {
  left: 0;
}
.slick-slider .slick-arrow.slick-next {
  right: 0;
}
.slick-slider .slick-arrow:hover {
  color: #8a141f;
}
.slick-dots {
  list-style: none;
  margin: 20px -10px;
  padding: 0;
  text-align: center;
}
.slick-dots li {
  display: inline-block;
  padding: 10px;
  cursor: pointer;
  height: 10px;
}
.slick-dots button {
  font-size: 0;
  background: #353c42;
  border: none;
  width: 60px;
  height: 10px;
  padding: 0;
  vertical-align: top;
  cursor: pointer;
  outline: none;
}
.slick-dots .slick-active button {
  background: #8a141f;
}
.keyvisual {
  margin-top: -230px;
  padding: 250px 0 40px 0;
  position: relative;
  background: #353c42;
  color: #fff;
  background-size: cover;
  background-position: center;
}
.keyvisual:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: linear-gradient(to top,rgba(0,0,0,0.2) 0%,#000 90%);
}
.element .history {
  list-style: none;
  margin: 0;
  padding: 0 !important;
  position: relative;
}
.element .history:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  width: 3px;
  height: 100%;
  background: #fff;
}
.element .history > li {
  position: relative;
  opacity: 0;
  transform: translateY(40px);
}
.element .history > li:before {
  content: none;
  width: 15px;
  height: 15px;
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -7px;
  background: #8a141f;
}
.element .history > li .container {
  width: calc(50% - 40px);
  padding: 50px;
  background: #fff;
  border-top-right-radius: 50px;
  border-bottom-left-radius: 50px;
  box-sizing: border-box;
}
.element .history > li .container .year {
  position: absolute;
}
.element .history > li .container .info {
  padding-left: 60px;
  display: inline-block;
}
.element .history > li .container > *:first-child {
  margin-top: 0;
}
.element .history > li:after {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
}
.element .history > li:nth-child(even) .container {
  float: right;
}
.mobile .element .history:before {
  left: 10px;
}
.mobile .element .history > li {
  margin-bottom: 20px;
}
.mobile .element .history > li:before {
  left: 10px;
}
.mobile .element .history > li .container {
  width: calc(100% - 40px);
  float: right;
}
#container.blog .info {
  display: none;
}
#container.blog .element .current p {
  text-align: justify;
}
.blog_list li {
  padding-bottom: 40px;
}
.blog_list li .image {
  width: 50%;
}
.blog_list li .image a {
  height: 100%;
}
.blog_list li .langs {
  width: 50%;
  min-height: 160px;
  padding: 40px;
}
.blog_list li .langs .current {
  font-size: 20px;
  line-height: 30px;
}
.blog_list li .langs .current p {
  text-align: justify;
}
.blog_list li .texts {
  max-width: none;
  padding-right: 0;
}
.blog_list li .texts h2 {
  font-size: 24px;
  line-height: 32px;
}
.mobile .blog_list li .texts {
  padding-right: 0;
}
.blog_list > li .teaser {
  background: #fff;
  border-radius: 0;
}
.blog_list li .further {
  position: static;
  width: auto;
  max-width: 400px;
}
.blog_list li .further p {
  display: inline-block;
  font-size: 16px;
  margin-top: 0;
}
.blog_list li .further .readingtime,
.blog_list li .further .datetime {
  display: none;
}
.blog_list li .further .button {
  position: static;
}
.nice-list {
  margin: 0;
  padding: 0 !important;
  list-style: none;
}
.nice-list li {
  width: 100%;
  padding-left: 40px;
  display: inline-block;
  margin-bottom: 10px;
  line-height: 40px;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  cursor: default;
}
.mobile .nice-list li {
  line-height: 30px;
  margin-bottom: 10px;
}
.nice-list.compact li {
  float: left;
  width: 50%;
}
.mobile .nice-list li {
  width: 100%;
}
.nice-list li:before {
  content: "\2713";
  font-family: 'entypo', sans-serif;
  left: 0;
  top: 0;
  width: 40px;
  height: 40px;
  display: block;
  position: absolute;
  font-size: 20px;
  margin-left: 0;
}
.mobile .nice-list li:before {
  height: 30px;
}
.nice-list:after {
  content: '.';
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
}
.tags {
  margin: 20px 0 40px 0;
}
.tags a {
  display: inline-block;
  background: #fff;
  padding: 10px 20px;
  margin-right: 10px;
  margin-bottom: 10px;
  border-radius: 10px;
  cursor: pointer;
}
.tags a.active {
  background: #8a141f;
  color: #fff !important;
}
.mobile .tags {
  display: flex;
  overflow-x: auto;
  margin: 20px 0;
}
#content .form_elements:not(.warehouse) {
  padding: 40px;
  background: #e6e6e6;
}
#content .form_elements:not(.warehouse) li .name p {
  font-weight: 700;
  margin-bottom: 20px;
}
#content .form_elements:not(.warehouse) li label {
  font-size: 16px;
}
#content .form_elements:not(.warehouse) li .button.submit {
  margin-top: 20px;
  width: 100%;
}
#content .form_elements:not(.warehouse) .form_element input[type=text] {
  height: 40px;
  line-height: 32px;
}
#content .form_elements:not(.warehouse) .form_element textarea,
#content .form_elements:not(.warehouse) .form_element input[type=text],
#content .form_elements:not(.warehouse) .form_element .checkbox:before {
  box-shadow: none;
  border: none;
  border-radius: 0;
}
.form textarea {
  min-height: 100px;
  resize: vertical;
}
#content .form_elements:not(.warehouse) li label a {
  color: #8a141f;
}
#navi_meta {
  float: right;
  padding-left: 20px;
  box-sizing: border-box;
  margin-top: 20px;
}
.mobile #navi_meta {
  padding-left: 0;
  width: 100%;
}
#navi_meta li {
  display: block;
  height: 30px;
  text-align: right;
}
.mobile #navi_meta li {
  text-align: center;
}
#navi_meta li a[href] {
  padding: 0;
  line-height: 30px;
  height: 30px;
}
#navi_meta li .mini_button {
  position: absolute;
}
#footer {
  position: relative;
  padding-bottom: 120px !important;
  overflow: hidden;
  font-size: 20px;
}
#footer p {
  line-height: 30px;
  padding: 10px 0;
}
#footer .padding {
  padding-top: 40px;
}
#footer .copyright > p {
  text-align: right;
}
.mobile #footer .copyright > p {
  text-align: center;
}
#footer .left {
  width: 75%;
}
#footer .right {
  width: 25%;
}
#footer .tab {
  display: inline-block;
  width: 100px;
}
#footer .extension > * {
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
}
.mobile #footer .extension > * {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
#footer .extension > .contact .left {
  width: 60%;
  padding-left: 160px;
  box-sizing: border-box;
}
#footer .extension > .contact .left:before {
  content: "";
  width: 123px;
  height: 188px;
  display: block;
  background-image: url(/de/files/assets/logo.svg);
  background-size: cover;
  position: absolute;
  left: 0;
  top: 15px;
}
#footer .extension > .contact .right {
  width: 40%;
  padding-left: 30px;
  box-sizing: border-box;
  text-align: right;
}
.mobile #footer .extension > .contact {
  padding-bottom: 30px;
}
.mobile #footer .extension > .contact .left,
.mobile #footer .extension > .contact .right {
  width: 100%;
  padding-left: 0;
}
.mobile #footer .extension > .contact .left:before {
  position: static;
  margin: 0 auto;
}
.mobile #footer .extension > .contact .right {
  text-align: center;
}
.desktop #footer .extension > .navi_clone {
  transform: translateX(40px);
}
#footer .navi_clone p.infos {
  padding-top: 20px;
}
.mobile #footer .extension > * {
  width: 100%;
  text-align: center;
}
#footer .extension p {
  float: none;
  display: block;
  line-height: 30px;
  padding: 10px 0;
}
#footer .extension a {
  text-decoration: none;
  color: #fff;
  line-height: 30px;
  display: inline-block;
}
#footer .extension a:hover {
  color: #d2dadc;
}
@-webkit-keyframes motion {
  0% {
    -webkit-transform: rotate(0);
  }
  90% {
    -webkit-transform: rotate(20deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes motion {
  0% {
    -moz-transform: rotate(0);
  }
  90% {
    -moz-transform: rotate(20deg);
  }
  100% {
    -moz-transform: rotate(360deg);
  }
}
@keyframes motion {
  0% {
    transform: rotate(0);
  }
  90% {
    transform: rotate(20deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.box-sizing {
  box-sizing: border-box;
}
.background-cover {
  background-size: cover;
}
body {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 20px;
  color: #3c3c3b;
  background: none repeat scroll 0% 0%;
  background-color: #353c42;
  padding: 0;
}
h1 {
  font-size: 40px;
  line-height: 60px;
}
h2 {
  font-size: 36px;
  line-height: 54px;
}
h3 {
  font-size: 30px;
  line-height: 45px;
}
h4 {
  font-size: 24px;
  line-height: 36px;
}
#container_bg {
  background-color: #d2dadc;
}
#container_bg .wrapper {
  background-color: rgba(255,255,255,0);
}
.padding {
  padding: 20px 20px;
}
.wrapper,
.page_settings .container,
#appcache-bar,
.element li .map .directions_panel,
[data-fullwidth] li .map .xslt_ignore,
#menu .wrapper,
.element[data-fullwidth] li .edit_mode {
  max-width: 1400px;
}
.element[data-fullwidth] > .wrapper > .padding > ul > li .edit_mode {
  margin: 0 auto;
  padding: 0 10px;
  box-sizing: border-box;
}
#header .background {
  width: 1400px;
}
.element > .wrapper .padding,
#teasers .wrapper .padding,
.page_settings .container {
  padding: 0 10px;
}
[data-fullwidth] li .map .xslt_ignore .button {
  right: 20px;
}
.dock .wrapper,
#appcache-bar {
  padding: 0 20px;
}
[data-fullwidth] li .map .xslt_ignore {
  padding: 10px 20px;
  box-sizing: border-box;
}
#cookie_message {
  color: #ffffff;
  background-color: rgba(53,60,66,0.8);
}
.menu_vertical.menu_left #container .padding {
  padding-left: 40px;
}
.menu_vertical.menu_left #container .element > .wrapper .padding,
.menu_vertical.menu_left #container #teasers .wrapper .padding,
.menu_vertical.menu_left .element > .wrapper .padding,
.menu_vertical.menu_left #teasers .wrapper .padding {
  padding-left: 30px;
}
.menu_vertical.menu_right #container .padding {
  padding-right: 40px;
}
.menu_vertical.menu_right #container .element > .wrapper .padding,
.menu_vertical.menu_right #container #teasers .wrapper .padding,
.menu_vertical.menu_right .element > .wrapper .padding,
.menu_vertical.menu_right #teasers .wrapper .padding {
  padding-right: 30px;
}
#header {
  background: none;
  height: 200px;
  background-color: #353c42;
  border-bottom: none;
}
#header .background {
  top: 0px;
}
#textlogo {
  left: 1276px;
  top: 5px;
}
#textlogo > a {
  color: #ffffff;
  font-family: 'Roboto' Condensed, sans-serif;
  font-size: 17px;
  line-height: 22px;
}
#imagelogo img {
  width: 100%;
  vertical-align: top;
}
#imagelogo {
  width: 105px;
  height: 165px;
  left: 20px;
  top: 0px;
}
#menu .container {
  top: -130px;
  height: 50px;
}
#menu .wrapper > .left,
#menu .wrapper > .center,
#menu .wrapper > .right {
  margin: 0 20px;
}
.menu_vertical #menu .wrapper > .left {
  margin: 0 20px 0 20px;
}
.menu_vertical #menu .wrapper > .right {
  margin: 0 20px 0 20px;
}
.menu_vertical.menu_right #menu .wrapper {
  right: 0;
  left: auto !important;
}
.menu_vertical #menu .wrapper {
  width: auto;
}
#menu .wrapper .bg {
  background: linear-gradient(to bottom,rgba(59,59,58,0) 0%,rgba(59,59,58,0) 100%);
}
#menu .wrapper .aligns {
  top: 50px;
}
#menu .navi {
  padding: 0;
  background: linear-gradient(to bottom,transparent 0%,transparent 100%);
  background-color: transparent;
  background-size: auto 100%;
}
#menu.off-canvas .navi {
  background: none;
}
#menu .navi > li[id] {
  min-width: auto;
}
.menu_horizontal #menu .navi > li.admin {
  bottom: 0;
}
.menu_vertical #menu .navi > li.admin {
  width: auto;
}
#menu .navi > li:first-child.active > .level1 {
  background: linear-gradient(to bottom,transparent 0%,transparent 100%);
  background-color: transparent;
  background-size: auto 100%;
}
#menu .navi > li.active > .level1 {
  color: #fff;
  background: linear-gradient(to bottom,transparent 0%,transparent 100%);
  background-color: transparent;
  background-size: auto 100%;
}
.menu_vertical #menu .navi > li.active > .level1 {
  background: linear-gradient(to bottom,transparent 0%,transparent 100%);
  background-color: transparent;
  background-size: auto 100%;
}
.menu_compact #menu .navi > li.active > .level1 {
  color: #d2dadc;
  background: linear-gradient(to bottom,transparent 0%,transparent 100%);
  background-color: transparent;
  background-size: auto 100%;
}
#menu .navi > li:first-child > .level1,
.compact .pull p {
  background: linear-gradient(to bottom,transparent 0%,transparent 100%);
  background-color: transparent;
  background-size: auto 100%;
}
#menu .navi > li > .level1 {
  background: linear-gradient(to bottom,transparent 0%,transparent 100%);
  background-color: transparent;
  background-size: auto 100%;
  color: #fff;
  height: 50px;
  line-height: 50px;
  font-size: 30px;
}
#menu .navi > li > .level1:after {
  content: '';
  position: absolute;
  right: 0;
  width: 1px;
  height: 100%;
  background: linear-gradient(to bottom,transparent 0%,#fff 50%,transparent 100%);
}
#menu .navi > li:last-child > .level1:after {
  content: none;
}
.menu_vertical #menu .navi > li > .level1 {
  background: linear-gradient(to bottom,transparent 0%,transparent 100%);
  background-color: transparent;
  background-size: auto 100%;
}
.menu_compact #menu .navi > li > .level1 {
  background: linear-gradient(to bottom,transparent 0%,transparent 100%);
  background-color: transparent;
  background-size: auto 100%;
  color: #ffffff;
}
#menu .navi > li:first-child:hover > .level1,
.compact .pull:hover p {
  background: linear-gradient(to bottom,transparent 0%,transparent 100%);
  background-color: transparent;
  background-size: auto 100%;
}
#menu .navi > li:hover > .level1 {
  background: linear-gradient(to bottom,transparent 0%,transparent 100%);
  background-color: transparent;
  background-size: auto 100%;
  color: #fff;
}
.menu_vertical #menu .navi > li:hover > .level1 {
  background: linear-gradient(to bottom,transparent 0%,transparent 100%);
  background-color: transparent;
  background-size: auto 100%;
}
.menu_compact #menu .navi > li:hover > .level1 {
  background: linear-gradient(to bottom,transparent 0%,transparent 100%);
  background-color: transparent;
  background-size: auto 100%;
  color: #8a141f;
}
#menu .navi > li > .drop_down {
  min-width: 100%;
}
#menu .navi > li > .drop_down > ul {
  padding: 0;
  font-size: 16px;
}
.menu_vertical #menu .navi > li > .drop_down > ul:after {
  border: none;
}
#menu.compact .navi > li > .drop_down > ul:after {
  border: none;
}
#menu .navi > li > .drop_down > ul > li {
  text-decoration: none;
  background-color: rgba(0,0,0,0.9);
  line-height: 40px;
  height: 40px;
}
.menu_compact #menu .navi > li > .drop_down > ul > li {
  background-color: transparent;
}
#menu.compact .navi > li > .drop_down > ul > li:first-child,
#menu.compact .navi > li:first-child > .level1,
#menu.compact .navi > li:last-child > .level1 {
  border-radius: 0px;
}
#menu.compact .navi > li > .drop_down > ul > li:last-child {
  border-radius: 0px;
}
#menu .navi > li > .drop_down > ul > li.active {
  background-color: rgba(129,22,33,0.9);
}
#menu .navi > li > .drop_down > ul > li:hover {
  text-decoration: none;
  background-color: rgba(60,60,59,0.9);
}
.menu_compact #menu .navi > li > .drop_down > ul > li:hover {
  background-color: transparent;
}
#menu .navi > li > .drop_down > ul > li a,
#menu .navi > li > .drop_down > ul > li p {
  text-decoration: none;
  color: #fff;
}
#menu .navi > li > .drop_down > ul > li.active a,
#menu .navi > li > .drop_down > ul > li.active p {
  color: #ffffff;
}
#menu .navi > li > .drop_down > ul > li:hover a,
#menu .navi > li > .drop_down > ul > li:hover p {
  color: #ffffff;
}
#navi_meta li {
  border-radius: 5px;
}
#navi_meta li a {
  color: #fff;
}
#navi_meta li:hover,
#navi_meta li.active {
  background-color: rgba(255,255,255,0);
}
#navi_meta li:hover a,
#navi_meta li.active a {
  color: #d2dadc;
}
#menu.compact .wrapper .pull {
  height: 50px;
}
#menu.compact .wrapper .pull p {
  color: #fff;
  line-height: 50px;
  height: 50px;
}
#menu.compact.modern .wrapper .pull p,
#menu.compact.off-canvas .wrapper .pull p {
  width: 50px;
}
#menu.compact .wrapper .pull span span {
  background-color: #fff;
}
#menu.compact .wrapper .pull:hover span span {
  background-color: #fff;
}
#menu .navi.compact > li a {
  color: #fff;
}
.button {
  color: #fff;
  background: linear-gradient(to bottom,#8a141f 0%,#8a141f 100%);
  background-color: #8a141f;
  background-size: auto 100%;
  border: none;
  height: 60px;
  line-height: 60px;
}
.button:hover {
  background: linear-gradient(to bottom,#353c42 0%,#353c42 100%);
  background-color: #353c42;
  background-size: auto 100%;
  color: #fff;
  border: none;
}
#textlogo a img {
  position: relative;
}
#footer {
  background-color: #353c42;
}
#footer .wrapper {
  color: #ffffff;
}
.menu_vertical.menu_left #container > .waiter {
  margin-left: -10px;
}
.menu_vertical.menu_right #container > .waiter {
  margin-left: 10px;
}
.menu_vertical.menu_left #admin_loader {
  margin-left: -40px;
}
.menu_vertical.menu_right #admin_loader {
  margin-left: 40px;
}
.waiter .waiter-circle:before {
  background-color: #333;
}
#style_compact .waiter .waiter-circle:before {
  background-color: #fff;
}
.langs a:not(.button),
.article .viewport .title a,
#all_articles li a,
.cart a.name,
#sitemap a,
#cookie_message a:not(.button) {
  color: #3c3c3b;
}
.langs a:not(.button):hover,
.article .viewport .title a:hover,
#all_articles li a:hover,
.cart a.name:hover,
#sitemap a:hover,
#cookie_message a:not(.button):hover {
  color: #811621;
}
.element li .map .directions_panel .adp,
.element li .map .directions_panel .adp table,
.element li .map .directions_panel .adp-list {
  color: #3c3c3b !important;
}
.element li .map .xslt_ignore input {
  height: 60px !important;
  line-height: 52px !important;
}
.list_controller .view li,
.paging ul li,
.list_controller .cart_small {
  background: linear-gradient(to bottom,#8a141f 0%,#8a141f 100%);
  background-color: #8a141f;
  background-size: auto 100%;
}
.list_controller .view li:hover,
.list_controller .view li.selected,
.button.selected,
.paging ul li:hover,
.paging ul li.current,
.list_controller .cart_small:hover {
  background: linear-gradient(to bottom,#353c42 0%,#353c42 100%);
  background-color: #353c42;
  background-size: auto 100%;
}
.list_controller .view li.list {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.list_controller .view li.grid {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.paging ul li,
.list_controller .cart_small {
  border-radius: 5px;
}
.conversion .button {
  background: linear-gradient(to bottom,#00c307 0%,#039103 100%);
  background-color: #00c307;
  background-size: auto 100%;
  border: 1px solid #20a623;
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
}
.conversion .button.plus {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.conversion .button.minus {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.conversion .button:hover {
  background: linear-gradient(to bottom,#00b300 0%,#006c00 100%);
  background-color: #00b300;
  background-size: auto 100%;
}
.conversion .button:active {
  box-shadow: inset 0 0 8px rgba(0,0,0,0.5);
}
.conversion .button {
  width: 130px;
  margin-top: 10px;
}
#notifications {
  left: 180px;
  right: 60px;
}
@media (-webkit-min-device-pixel-ratio: 2),(min-resolution: 192dpi) {
  #menu .navi > li.active > .level1 {
    background: linear-gradient(to bottom,transparent 0%,transparent 100%);
    background-color: transparent;
    background-size: auto 100%;
  }
  #menu .navi > li > .level1 {
    background: linear-gradient(to bottom,transparent 0%,transparent 100%);
    background-color: transparent;
    background-size: auto 100%;
  }
  #menu .navi > li:hover > .level1 {
    background: linear-gradient(to bottom,transparent 0%,transparent 100%);
    background-color: transparent;
    background-size: auto 100%;
  }
  .menu_vertical #menu .navi > li:hover > .level1 {
    background: linear-gradient(to bottom,transparent 0%,transparent 100%);
    background-color: transparent;
    background-size: auto 100%;
  }
}
